/*
 ***************************************************
 * VIBRANT RECYCLING
 * Copyright © 2012 - 2018, Andre Antonio Schmitz
 * All Rights Reserved
 *
 * http://www.ciangames.com
 *
 ***************************************************
 *
 * Game StyleSheet
 *
 ***************************************************
 */

@font-face {
    font-family: 'Galindo';
    src: url('fonts/galindo.eot');
    src: url('fonts/galindo.eot?#iefix') format('embedded-opentype'),
         url('fonts/galindo.woff') format('woff'),
         url('fonts/galindo.ttf') format('truetype'),
         url('fonts/galindo.svg#galindo') format('svg');
    font-weight: normal;
    font-style: normal;
}

* {
	-webkit-tap-highlight-color: transparent;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    -khtml-user-select: none;
    -user-select: none;
    -ms-touch-action: none;
    touch-action: none;
}

html, body {
	width: 100%;
    height: 100%;
    margin: 0px;
    padding: 0px;
    border: none;
    overflow: hidden;
    font-family: "Galindo", cursive;
	font-size: 10pt;
}

canvas {
	margin: auto;
	display: block;
}

#contentNormal {
	background-image: -webkit-linear-gradient(top, #067F9D 5%, #B4D4EE 70%, #586b33);
	background-image: -moz-linear-gradient(top, #067F9D 5%, #B4D4EE 60%, #586b33);
	background-image: -ms-linear-gradient(top, #067F9D 5%, #B4D4EE 60%, #586b33);
	background-image: -o-linear-gradient(top, #067F9D 5%, #B4D4EE 60%, #586b33);
	background-image: -khtml-linear-gradient(top, #067F9D 5%, #B4D4EE 60%, #586b33);
}

#contentMobile {
	background-color: #000000;
}

#contentLoader {
	position: relative;
	width: 100%;
	height: 100%;
}

#loading {
	position: absolute;
	left: 50%;
	top: 50%;
	margin-left: -16px;
	margin-top: -16px;
	display: block;
}

#contentGame {
	position: absolute;
	left: 50%;
	top: 50%;
}

#canvasGame {
	vertical-align: top;
	width: 100%;
	height: 100%;
	border: 2px solid #000000;
}

#noCanvas {
	position: absolute;
	top: 50%;
	width: 100%;
    font-size: 14pt;
    text-align: center;
    color: #D00015;
}

#noScript {
    height: 20px;
    clear: both;
    display: block;
    background: #FFBABA;
    border: solid 1px #fff;
    padding: 4px;
}
